.dialog-trigger {
    text-decoration: underline;
    text-decoration-style: dashed;
    cursor: pointer;
}

.container {
    width: 85%;
    margin: 0 auto;
    background-color: #fefefe;
    box-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.3);
    padding: 1em 1.5em;
}

@media screen and (max-width: 991px) {
    .container {
        width: 100vw;
    }
}
